.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1132px;
	min-height: 873.620595651455px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 105px 76px 45.379404348544995px 72px;
}

#u40095-8
{
	z-index: 10;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u40096-4
{
	z-index: 18;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40097-4
{
	z-index: 22;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u40095-8_img,#u40096-4_img,#u40097-4_img
{
	display: block;
	vertical-align: top;
}

#u14871
{
	z-index: 8;
	width: 1132px;
	position: relative;
}

#u14866
{
	z-index: 6;
	width: 1132px;
	margin-top: 41px;
	position: relative;
}

#u14860
{
	z-index: 4;
	width: 1132px;
	margin-top: 42px;
	position: relative;
}

#u14857
{
	z-index: 2;
	width: 1132px;
	margin-top: 41px;
	position: relative;
}

